% From August-Roche-Magnus formula http://en.wikipedia.org/wiki/Clausius%E2%80%93Clapeyron_relation
% T given in degrees C, not kelvin
% Returns P in Pa (unit changed from hPa)
function P = clausius_clapeyron_pressure(T)
P = 6.1094 * exp(17.625 * T / (T + 243.04)) * 100;