% Compute the idea gas number of particles
% Users: PV=NkT
% R is gas constant in J*K^-1*mol^-1
% P in pascals
% V in meters cubed
% T in degrees kelvin
% Function has been tested with real inputs and expectations
function N = ideal_gas_law_n_particles(P, V, T)
R = 8.314;
N = P * V / (R * T);