% Returns water vapor pressure given temperature T
% http://en.wikipedia.org/wiki/Vapour_pressure_of_water
% Units in pascals and degrees kelvin
% 1 mmHG = 133.322 pascals
% Function has been tested with real inputs and expectations
function P = vapor_pressure(T)
P = exp(20.386 - 5132 / T) * 133.322;